<?xml version="1.0" encoding="UTF-8"?><song><title>Ben Severim Rabbimi TY79 TÇ7</title>
<author>Erol Özer</author>
<lyrics>[V1]
.D           A
 Ben severim Rabbimi,
.A7         D
 Çünkü O beni sevdi.
.           A
 Elimden tutar benim;
.A7          D
 Sonsuz O'na güvenim.

[C1]
.               A
   // Rabbi severim.
.  A7           D
   Pek çok severim.
.             A
   Elimden tutar benim,
.   A7         D
   Sonsuz O'na güvenim. //

[V2]
 Göklerdeki melekler
 Yollarımızı gözler.
 Kalbimi de Rab bilir,
 Sevgisini bol verir.</lyrics>
<key>D</key>
<hymn_number>79</hymn_number>
</song>